Skip to main content
GET
Get Benchmark Diagnostics

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

benchmark_diagnostic_id
string
required

Response

Successful Response

benchmark_diagnostic_id
string
required
bench_id
string
required
eval_run_id
string
required
base_model_slug
string
required

Model used for the diagnostic run.

status
enum<string>
required
Available options:
completed,
failed,
cancelled
created_at
string<date-time>
required
updated_at
string<date-time>
required
started_at
string<date-time> | null
required
completed_at
string<date-time> | null
required
failure
Failure · object | null
required

Run-wide failure summary; task errors appear on tasks.

task_counts
BenchmarkDiagnosticTaskCounts · object
required

Number of tasks by final status.

tasks
BenchmarkDiagnosticTask · object[]
required